/*
Name:        misc.css
Author:      Kyle Brickman, Kurt Jull
Description: CSS miscellaneous definitions
Created:     24 March 2009
Notes:       This file should contain ONLY definitions for miscellaneous items
*/

@media all
{
	/* Miscellaneous ********************************/
	table.basic
	{
		margin:  0px;
		padding: 0px;
		width:   100%;
	}
	
	table.basic2
	{
		margin:  80px;
		padding: 0px;
		width:   250px;
	}
	
	/* Padding one-offs *****************************/
	.pad
	{
		padding: 10px;
	}
	
	/* Tooltips *************************************/
	div.tooltip
	{
		position: absolute;
		display:  none;
		width:    300px;
		padding:  3px;
		z-index:  30;
	}
	
	table.tooltip
	{
		border-collapse:  collapse;
		background-color: #ebebeb;
		border:           1px solid #000;
		color:            #333;
		height:           100%;
		width:            100%;
		margin:           0px;
		padding:          0px;
	}
	
	
	/* List layout **********************************/	
	td.listHeader
	{
		padding:          3px;
		font-weight:      bold;
		background-color: #dedede;
	}
	
	td.listItem
	{
		padding:       3px;
		border-bottom: 1px solid #dedede;
	}
	
	td.listItemTop
	{
		padding:    3px;
		border-top: 1px solid #dedede;
	}
	
	td.listSubItem
	{
		padding: 3px 3px 3px 24px;
	}
	
	div.listBack
	{
		float: left;
	}
	
	div.listAdd
	{
		float: right;
	}
	
	img.standard
	{
		width:          13px;
		height:         13px;
		vertical-align: middle;
	}
	
	/* Form layout **********************************/	
	td.formHeader
	{
		text-align:       center;
		font-weight:      bold;
		font-size: 		  14px;
		color:			  #ccc;
		border-bottom:	  1px solid #ccc;
		padding:	      30px 3px 6px 3px;
	}
	
	td.formToolbar
	{
		text-align:       left;
		padding:          3px;
		background-color: #dedede;
	}
	
	td.formLabel
	{
		text-align:       right;
		padding:          3px;
		width:            12%;
		white-space:      nowrap;
	}
	
	td.formField
	{
		padding: 3px;
		width:   83%;
	}
	
	#eventRegistration td.formLabel {
		background: #ffffff;
		font-weight: bold;
		vertical-align: top;
	}
		
	#eventRegistration td.formHeader {
		font-size: 16px;
		text-align: left;
		background: white;
		border-bottom: 1px solid #ccc;
		padding-top: 20px;
		color: #333333;
	}
	
	#eventRegistration td.formFooter{
		background: #ffffff;
		padding: 	30px 0 20px;
		text-align: center;
	}
	
	#eventRegistration td.formFooter input{
		float: none;
		margin-left: 0;
	}
	
	/* Form inputs **********************************/	
	input.large, select.large
	{
		width: 350px;
	}
	
	input.medium, select.medium
	{
		width: 175px;
	}
	
	input.small, select.small
	{
		width: 85px;
	}
	
	input.tiny, select.tiny
	{
		width: 40px;
	}
	
	input.save
	{
		float: left;
		margin-left: 115px;
		width: 100px;
		font-size: 12px;
		font-family: Verdana;
	}
	
	input.back
	{
		float: left;
		width: 150px;
		font-size: 10px;
	}
	input.back-right
	{
		float: right;
		width: 150px;
		font-size: 10px;
	}
	
	/* Video ****************************************/
	table.storeList
	{
		padding: 0;
		margin:  0;
		width:   100%;
	}
	
	table.storeList:hover
	{
		background-color: #efefef;
	}
	
	.storeList a
	{
		width:  125px;
		border: 0;
	}
	
	a.storeItem
	{
		color:           #000;
		text-decoration: none;
	}
	
	/* BLOG *****************************************/
	.approved {
		color: #006600;
	}
		
	.pending {
		color: #FF9900;
	}
		
	.rejected {
			color: #922A2F;
	}
	td.listHeaderTC
	{
		padding:          5px;
		background-color: #dedede;
		font-size:        10px;
		color:            #000000;
	}
		
	td.listHeaderTL
	{
		padding:          5px;
		color:            #000000;
		background:       #dedede url("https://www.theitsummit.com/wp-content/themes/theitsummit/css/corner_lefttop.gif"/*tpa=http:/www.theitsummit.com/images/admin/corner_lefttop.gif*/) no-repeat;
		font-size:        10px;
		font-weight:      bold;
	}
		
	td.listHeaderTR
	{
		padding:          5px;
		color:            #000000;
		background:       #dedede url("https://www.theitsummit.com/wp-content/themes/theitsummit/css/corner_righttop.gif"/*tpa=http:/www.theitsummit.com/images/admin/corner_righttop.gif*/) no-repeat right 0;
		font-size:        10px;
	}
		
	td.listItem, ul.listSortable li.lined
	{
		padding:       3px 5px;
		border-bottom: 1px solid #dedede;
		font-size:     10px;
		color:    #666;
	}
	
	ul.listSortable
	{
		margin:  0;
		padding: 0;
	}
	
	li.listSortableItem
	{
		margin:          0;
		padding:         0;
		list-style-type: none;
	}
		
	td.listItemSub {
		border: none;
	}
		
	tr.listItemRow:hover
	{
		background-color: #f1f9fd;
	}
	
	#contactUs td.formLabel {
		background: #ffffff;
		font-weight: bold;
		vertical-align: top;
	}
		
	#contactUs td.formHeader {
		font-size: 16px;
		text-align: left;
		background: white;
		border-bottom: 1px solid #ccc;
		padding-top: 20px;
	}
	
	#contactUs td.formFooter{
		background: #ffffff;
		padding: 	30px 0 20px;
		text-align: center;
	}
	
	#contactUs td.formFooter input{
		float: none;
		margin-left: 0;
	}
	
	.stickytooltip
	{
		box-shadow: 5px 5px 8px #818181; /*shadow for CSS3 capable browsers.*/
		-webkit-box-shadow: 5px 5px 8px #818181;
		-moz-box-shadow: 5px 5px 8px #818181;
		display:none;
		width: 300px;
		text-align: left;
		position:absolute;
		display:none;
		border:5px solid #62abd5; /*Border around tooltip*/
		background:white;
		z-index:3000;
		font-size:12px;
		cursor: wait;
	}
		
		
	.stickytooltip .stickystatus
	{ /*Style for footer bar within tooltip*/
		background: #62abd5;
		color:white;
		padding-top:5px;
		text-align:center;
		font:bold 11px Arial;
		cursor: wait;
	}
	
	/*** PAGINATION ***/
	.pageSearch .paginationButton {
		border: 1px solid #ccc;
		background-color: #eee;
		cursor: pointer;
		padding: 3px;
		font-size: 10px;
		margin: 2px 0;
		font-weight: bold;
	}
	
	.pageSearch select.paginationButton  {
		cursor: default;
	}
	
	.pageSearch .paginationButton {
		cursor: pointer;
	}
	
	.pageSearch .disabled {
		color: #ccc;
		cursor: default;
	}	
}